Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Svc_Conf_Lexer_Guard.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for Svc_Conf_Lexer_Guard.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Svc_Conf_Lexer_Guard
| "Guard" that ensures lexer buffer switching is exception-safe. More...

## Detailed Description

Id
  Svc_Conf_Lexer_Guard.h,v 4.4 2003/07/19 19:04:13 dhinton Exp

Author:
  Ossama Othman <ossama@uci.edu>